Fixed Typo in `xf-addon:rebuild`

Affected version
2.0.0 RC1

kylerc

Well-known member
If xf-addon:rebuild fails (for example due to a version ID difference) the error message is
Code:
This add-on cannot be upgraded.
. I'd guess something along the lines of
Code:
This add-on cannot be rebuilt.
might make more sense?
 
Top